/* CSS Document */
body{
margin:0 auto;
/*BACKGROUND:url(../img/bg.gif) #fff;*/
font-size:12px;
font-family:Arial, Helvetica, sans-serif,"宋体";
width:100%;
color:#666;
}
a{
color:#666;
text-decoration:underline;
}
#infos{
margin:0 auto;
width:800px;
height:650px;
}
#foot{
margin:0 auto;
padding-top:12px;
width:800px;
height:50px;
background:#fff;
}
img{
border:0;
}
#default_up{
width:800px;
height:443px;
}
#default_btm{
width:800px;
}
#info_1{
background:url(../img/info_1.jpg);
width:800px;
height:120px;
}
#info_2{
background:url(../img/info_2.jpg);
width:800px;
height:137px;
}
#info_3{
background:url(../img/info_3.jpg);
width:800px;
height:186px;
}
#default_word{
width:425px;
height:137px;
padding:7px 0 0 322px;
color:#FFF;
font-size:13px;
line-height:20px;
}
.big{ font-size:16px;}
#fir{
float:left;
width:112px;
}
#in{
float:left;
width:300px;
}
.clear{
clear:both;
}